Page MenuHomePhabricator

Resolve merge conflicts (UI)
Open, Incoming QueuePublic

Description

Prepare UI controls to interact Eflete with user:

  1. Popup with entry for type new nawe of replacement resource.
  2. Popup with question to choose action for imported resource. (rename or skip importing)
NikaWhite created this task.Jun 6 2016, 5:35 AM
NikaWhite edited projects, added Eflete; removed Eflete (Eflete (v0.6.2-RC2)).
NikaWhite triaged this task as Pending on user input priority.
rimmed moved this task from Pending/3rd party to Wish list on the Eflete board.Oct 3 2016, 4:56 AM
rimmed raised the priority of this task from Pending on user input to Incoming Queue.
rimmed removed the point value for this task.Jan 17 2017, 5:50 AM

Remove story point, we should to re estimate this task

rimmed removed rimmed as the assignee of this task.Mar 13 2017, 6:10 AM
rimmed added a subscriber: rimmed.